Package list ruby-omniauth-twitter / 37a637c5-b2fc-45a5-b66d-bc87e8a78649/upstream lib / omniauth-twitter.rb
37a637c5-b2fc-45a5-b66d-bc87e8a78649/upstream

Tree @37a637c5-b2fc-45a5-b66d-bc87e8a78649/upstream (Download .tar.gz)

omniauth-twitter.rb @37a637c5-b2fc-45a5-b66d-bc87e8a78649/upstreamraw · history · blame

require "omniauth-twitter/version"
require 'omniauth/strategies/twitter'